# FtpDelete

Removes a file from the remote system.

## SYNOPSIS

    #include <ftplib.h>
    int FtpDelete(const char *fnm, netbuf *nControl);

## PARAMETERS

fnm
  The name of the file which is to be removed.
nControl
  A handle returned by FtpConnect().

## DESCRIPTION

Requests that the server remove the specified file from the remote file system.

## RETURN VALUE

Returns 1 if successful or 0 on error.